#face-loading {
  background-color: #e61d2b;
  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  left: 0vw;
  top: 0vh;
  transition: left 0.5s ease-in-out;
  z-index: 9999;
}

#face-loading > #title {
  position: absolute;
  object-fit: contain;
  height: 11vh;
  top: 5vh;
  max-width: 80vw;
  left: 13vw;
}

#face-loading > #face-loading-animation {
  position: absolute;
  width: 80vw;
  bottom: 40vh;
}

#face-loading > #face-loading-background {
  position: absolute;
  bottom: 35vh;
  width: 100vw;
}

#face-loading > #lower-container {
  background-color: white;
  position: absolute;
  bottom: 0vh;
  width: 100vw;
  height: 35vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5vh;
}

#face-loading > #lower-container > #cokefifa {
  height: 10vh;
}

#face-loading > #lower-container > #tactic {
  height: 5vh;
}

.st0 {
  fill: #02bd07;
}

.st1 {
  fill: #f8eb03;
}

.st2 {
  stroke: #000;
}

.st2,
.st3 {
  fill: #e61d2b;
}

.st4 {
  fill: #fefefe;
}

.st5 {
  fill: #0152f8;
}

.st6 {
  fill: #049304;
}

.st7 {
  fill: #c20101;
}
